Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
VEP 5 and Mac G5 running Logic
Last post Wed, Nov 27 2013 by VICESQUAD, 1 replies.
Options
Go to last post
Posted on Wed, Nov 27 2013 02:02
by VICESQUAD
Joined on Sun, Nov 24 2013, London, Posts 1
Hi,

I am seriously considering getting VEP 5 in order to run 32bit AU in Logic 9 and Logic 10.
I also want to network 32 bit AU between my newer Mac Pro and my old G5 which runs the now discontinued TC Powercore plug ins and a UAD-1 card all 32 bit.

My question is... if I purchase VEP 5 can I get a copy of the older build software that will work on the G5 ?
I am aware of the system requirements for latest VEP5 but read on this forum that an older build would work on the G5.

I assume I need to install VEP software on both computers and network them via ether net ?
Is this possible or am I living in a dream world, where the setting up and running is too much effort ??

I do not wish to give up my old much loved G5, I had a romantic vision it could be returned into my studio set-up one day.

Any help or advice would be welcome as I do not want to spend £180 on VEP5 if I can't network AU between my Mac Pro and Mac G5.

Kind regards
Paul - Vice Squad - London.
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.